<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.xddf.usermodel.XDDFColor (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.xddf.usermodel.XDDFColor (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
               title="class in org.apache.poi.xddf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xddf/usermodel/class-use/XDDFColor.html" target="_top">Frames</a>
        </li>
        <li><a href="XDDFColor.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.xddf.usermodel.XDDFColor" class="title">Uses of Class<br>org.apache.poi.xddf.usermodel.XDDFColor
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                        title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xddf.usermodel">org.apache.poi.xddf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xddf.usermodel.text">org.apache.poi.xddf.usermodel.text</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.xddf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                   title="class in org.apache.poi.xddf.usermodel">XDDFColor</a> in <a
                            href="../../../../../../org/apache/poi/xddf/usermodel/package-summary.html">org.apache.poi.xddf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing subclasses, and an explanation">
                        <caption><span>Subclasses of <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                title="class in org.apache.poi.xddf.usermodel">XDDFColor</a> in <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/package-summary.html">org.apache.poi.xddf.usermodel</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Class and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColorHsl.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColorHsl</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColorPreset.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColorPreset</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColorRgbBinary.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColorRgbBinary</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColorRgbPercent.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColorRgbPercent</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColorSchemeBased.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColorSchemeBased</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColorSystemDefined.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColorSystemDefined</a></span></code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/package-summary.html">org.apache.poi.xddf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html#forColorContainer-org.openxmlformats.schemas.drawingml.x2006.main.CTColor-">forColorContainer</a></span>(org.openxmlformats.schemas.drawingml.x2006.main.CTColor&nbsp;container)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html#from-byte:A-">from</a></span>(byte[]&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html#from-int-int-int-">from</a></span>(int&nbsp;red,
                                int&nbsp;green,
                                int&nbsp;blue)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html#from-org.apache.poi.xddf.usermodel.PresetColor-">from</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/PresetColor.html"
                                    title="enum in org.apache.poi.xddf.usermodel">PresetColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html#from-org.apache.poi.xddf.usermodel.SchemeColor-">from</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/SchemeColor.html"
                                    title="enum in org.apache.poi.xddf.usermodel">SchemeColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html#from-org.apache.poi.xddf.usermodel.SystemColor-">from</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                    title="enum in org.apache.poi.xddf.usermodel">SystemColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFPatternFillProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFPatternFillProperties.html#getBackgroundColor--">getBackgroundColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFGradientStop.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFGradientStop.html#getColor--">getColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFSolidFillProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFSolidFillProperties.html#getColor--">getColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFPatternFillProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFPatternFillProperties.html#getForegroundColor--">getForegroundColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/package-summary.html">org.apache.poi.xddf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFPatternFillProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFPatternFillProperties.html#setBackgroundColor-org.apache.poi.xddf.usermodel.XDDFColor-">setBackgroundColor</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFGradientStop.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFGradientStop.html#setColor-org.apache.poi.xddf.usermodel.XDDFColor-">setColor</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFSolidFillProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFSolidFillProperties.html#setColor-org.apache.poi.xddf.usermodel.XDDFColor-">setColor</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFPatternFillProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFPatternFillProperties.html#setForegroundColor-org.apache.poi.xddf.usermodel.XDDFColor-">setForegroundColor</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/package-summary.html">org.apache.poi.xddf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFSolidFillProperties.html#XDDFSolidFillProperties-org.apache.poi.xddf.usermodel.XDDFColor-">XDDFSolidFillProperties</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.xddf.usermodel.text">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                   title="class in org.apache.poi.xddf.usermodel">XDDFColor</a> in <a
                            href="../../../../../../org/apache/poi/xddf/usermodel/text/package-summary.html">org.apache.poi.xddf.usermodel.text</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/text/package-summary.html">org.apache.poi.xddf.usermodel.text</a> that return <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFTextParagraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFTextParagraph.html#getBulletColor--">getBulletColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">XDDFParagraphBulletProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFParagraphBulletProperties.html#getBulletColor--">getBulletColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFTextRun.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFTextRun.html#getFontColor--">getFontColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFTextRun.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFTextRun.html#getHighlight--">getHighlight</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/text/package-summary.html">org.apache.poi.xddf.usermodel.text</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFTextParagraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFTextParagraph.html#setBulletColor-org.apache.poi.xddf.usermodel.XDDFColor-">setBulletColor</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;color)</code>
                                <div class="block">Set the color to be used on bullet characters within a given
                                    paragraph.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">XDDFParagraphBulletProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFParagraphBulletProperties.html#setBulletColor-org.apache.poi.xddf.usermodel.XDDFColor-">setBulletColor</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFTextRun.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFTextRun.html#setFontColor-org.apache.poi.xddf.usermodel.XDDFColor-">setFontColor</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFTextRun.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFTextRun.html#setHighlight-org.apache.poi.xddf.usermodel.XDDFColor-">setHighlight</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDDFRunProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFRunProperties.html#setHighlight-org.apache.poi.xddf.usermodel.XDDFColor-">setHighlight</a></span>(<a
                                    href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                    title="class in org.apache.poi.xddf.usermodel">XDDFColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
               title="class in org.apache.poi.xddf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xddf/usermodel/class-use/XDDFColor.html" target="_top">Frames</a>
        </li>
        <li><a href="XDDFColor.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
